{% set CodiceModulo = "SCIA_DEPOSITOMERCIAUMENTOSUPREQOGG" %}
{% set Urn = "document:r_lazio:deposito.merci;requisiti.oggettivi;dichiarazione.sostitutiva" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione requisiti oggettivi"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|12/04/2016" />

<meta codice_modulo_figlio="UNIAP-NOT-SAN-S"
urn_modulo_figlio="document:r_lazio:attivita.produttiva;notifica.sanitaria;endoprocedimento;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}	Dichiarazione requisiti oggettivi{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="1">
{{ utils.firma() }}
</globo_fondo_pagina>

<input id="DichiarazioneCF" name="DichiarazioneCF" type="hidden"/>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Dichiarazione requisiti oggettivi'"/>


{{ utilsSUAPLazio.intestazione_secondario() }}

<h1 class="Modulo">
	DICHIARAZIONE REQUISITI OGGETTIVI
</h1>

<h3 class="Modulo">
	PER AMPLIAMENTO DELLA SUPERFICIE DI ATTIVITA' DI DEPOSITO MERCI
</h3>

<p class="Modulo">
	Il/La sottoscritto/a, come meglio identificato/a nella SCIA, consapevole delle responsabilità, anche penali, previste nel caso di dichiarazioni non veritiere e di falsità in atti, richiamate dall'articolo 76 del d.P.R. 28 dicembre 2000, n.445 ai sensi degli artt. 46 e 47 dello stesso d.P.R.
</p>

<p class="Modulo" style="text-align: center;">
	<b>Dichiara</b>
</p>

{{ utilsSUAPLazio.codici_ateco() }}

<br/>

{{ utilsSUAPLazio.settore_merceologico() }}

<br/>

{{ utilsSUAPLazio.settori_merceologici_esercizio("visibility:visibility", "false", "dell'attività", "") }}

<br/>

{{ utilsSUAPLazio.rispetto_regolamenti_locali() }}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
				<p style="text-align: center;">
					<b>
						Elenco degli allegati
					</b>
					<br/>
					<span style="font-size:70%">
						<i>
							(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
						</i>
					</span>
				</p>
			</td>
		</tr>

		<tr>
			<td style="width: 4%; vertical-align: top;">
				<input enabled="#Tassonomia_SettoreMerci1.checked() || #Tassonomia_SettoreMerci3.checked()" dynamic_check="#Tassonomia_SettoreMerci1.checked() || #Tassonomia_SettoreMerci3.checked()" id="UNIAP-NOT-SAN-S" name="UNIAP-NOT-SAN-S" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">		<p>
					notifica sanitaria (articolo 6 del Regolamento di esecuzione dell'Unione europea 29/04/2004, n. 852)<br/>
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

{{ utilsSUAPLazio.fondo_pagina() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
<input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<div style="visibility:none">{{ anagrafica.cognome_nome_fittizio() }}</div>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" name="GLOBO_modulofiglio_cUNIAP-NOT-SAN-S" type="hidden" value="" obbligatorio="#UNIAP_NOT_SAN_S.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
